View Poll Results: Overclock or 1.4.1?

Voters
104. You may not vote on this poll
  • I would rather have 1.4.1, so I'll uninstall overclock and install upgrade

    41 39.42%
  • I'd rather have overclock, so I'll wait until there's a 1.4.1 compatible patch

    53 50.96%
  • I don't have overclock installed

    10 9.62%
Page 2 of 2 FirstFirst 12
Results 21 to 22 of 22
  1. #21  
    Quote Originally Posted by trebores View Post
    Can you post the link to the thread? I haven't posted enough times to see links in sigs?

    Thanks.

    NM - found it - I would post the link, but I can't since my post count is too low. I figure this is an anti-abuse thing / get people to post rule - but kinda annoying.

    google - xorg tools palm pre.
    I'm in the same boat as you!! Thanks for the the help.
  2. #22  
    Quote Originally Posted by cobra977 View Post
    1.4.0 broke the BT connectivity with my BWM, so if it fixes that, I'll probably update.
    It at least shows this as fixed in the change log:

    Bluetooth
    This release fixes an issue so that the phone now correctly connects with supported BMW car kits.
Page 2 of 2 FirstFirst 12

Posting Permissions